.live-stream-speaker {
  margin-bottom: 16px;
  margin-bottom: 1rem; }
  .live-stream-speaker:last-child {
    margin-bottom: 0; }

h4.live-stream-speaker__title {
  font-family: Garamond, serif;
  font-size: 1.11111em;
  line-height: 1.2em;
  font-weight: 300; }
  .font--freight h4.live-stream-speaker__title {
    font-family: "Freight Text W03", "Freight Text W01", Garamond, serif; }

p.live-stream-speaker__details {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.88889em;
  line-height: 1.5em;
  font-weight: 300;
  margin: 0; }
  .font--meta p.live-stream-speaker__details {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
